#stacks_in_2977_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;  max-width:100%;          }

#stacks_in_3701_page0 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_3702_page0 {
	font-size: 160%;
	font-weight: lighter;
}

#stacks_in_3159_page0 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_3160_page0 {
	font-weight: lighter;
}

#stacks_in_2559_page0 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_2560_page0 {
	font-size: 160%;
	font-weight: lighter;
}

#stacks_in_2567_page0 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_2568_page0 {
	font-weight: lighter;
}
#stacks_in_3109_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3109_page0 .jwresp_col{float:none} #stacks_in_3109_page0 #jwresp_col3_stacks_in_3109_page0{float:right;width:32%}#stacks_in_3109_page0 #jwresp_col1_stacks_in_3109_page0,#stacks_in_3109_page0 #jwresp_col2_stacks_in_3109_page0{width:32%;float:left}#stacks_in_3109_page0 #jwresp_col1_stacks_in_3109_page0{margin-right:1%}#stacks_in_3109_page0 #jwresp_col2_stacks_in_3109_page0{margin-left:1%} @media screen and (max-width:600px){#stacks_in_3109_page0 #jwresp_col1_stacks_in_3109_page0,#stacks_in_3109_page0 #jwresp_col2_stacks_in_3109_page0{margin:0;margin-bottom:20px}#stacks_in_3109_page0 #jwresp_col1_stacks_in_3109_page0{width:49%}#stacks_in_3109_page0 #jwresp_col2_stacks_in_3109_page0{float:right;width:49%}#stacks_in_3109_page0 #jwresp_col3_stacks_in_3109_page0{float:none;clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3109_page0 #jwresp_col1_stacks_in_3109_page0,#stacks_in_3109_page0 #jwresp_col3_stacks_in_3109_page0,#stacks_in_3109_page0 #jwresp_col2_stacks_in_3109_page0{float:none;width:100%;display:block}#stacks_in_3109_page0 #jwresp_col1_stacks_in_3109_page0,#stacks_in_3109_page0 #jwresp_col2_stacks_in_3109_page0{margin-bottom:20px}} 

#stacks_in_3125_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_3126_page0 {
	font-size: 140%;
	font-weight: lighter;
}
#stacks_in_3113_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_3113_page0 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_3135_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3136_page0 {
	font-size: 85%;
}

#stacks_in_3147_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_3148_page0 {
	font-size: 140%;
	font-weight: lighter;
}
#stacks_in_3117_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_3117_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3119_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3120_page0 {
	font-size: 85%;
}

#stacks_in_2575_page0 {
	border: solid #999999;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_2576_page0 {
	font-size: 140%;
	font-weight: lighter;
}
#stacks_in_3115_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;           }

#stacks_in_3115_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3127_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_3128_page0 {
	font-size: 85%;
}
